h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
body {
	background-color: #ffffff;
}


